## org.apache.catalina
Interface SessionListener

All Known Implementing Classes:
  ClusterSingleSignOn, SingleSignOn

    public interface SessionListener

Interface defining a listener for significant Session generated events.

Version:
  $Revision: 467222 $ $Date: 2006-10-24 05:17:11 +0200 (Tue, 24 Oct 2006) $
Author:
  Craig R. McClanahan

Method Summary
`void` `sessionEvent(SessionEvent event)` Acknowledge the occurrence of the specified event.

Method Detail

### sessionEvent

    void sessionEvent(SessionEvent event)

  Acknowledge the occurrence of the specified event.

  Parameters:
    `event` - SessionEvent that has occurred

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.